* {padding:0;margin:0;font-family:'Nanum Gothic';}
body,th,td,textarea,h1,h2,h3,h4,h5,h6 {font-family:'Nanum Gothic'; }
body,th,td,textarea{ line-height:14px;}
img,fieldset{ border:0;}
li{ list-style:none;}
select,input{ font-family:verdana;color:#000000;font-size:1.00em;}
address,em{ font-style:normal;}
button{ border:none;background:none;cursor:pointer;}
hr,legend{ display:none;}
p,h1,h2,h3,h4,h5,h6,form,input,ul,li,dl,dt,dd {margin:0;padding:0;}
a img {vertical-align:top;text-decoration:none;}
a:link{color:#787878;text-decoration:none;}
a:visited{color:#787878;text-decoration:none;}
a:hover{color:#787878;text-decoration:none;}
table{font-size:12px;}

#wrap{width:100%;position:relative;text-align:center; border:0px solid #000;}
#content_wrap_main {width:1100px;height:570px;padding:38px 0 0 0px;position:relative;text-align:left;margin:0 auto;}


#content_wrap{width:1100px;padding:0;position:relative;text-align:left;margin:0 auto;}
#content_wrap{*zoom:1;clear:both;}
#content_wrap:after{content:"";display:block;clear:both;}
.visual_area{height:270px;}
.side_nav{float:left;text-align:left;width:230px;margin:0 0 0 0px;_display:inline;}
.side_nav h2{margin:17px 0 0 0;padding:10px 0 0 20px;background: url(/bizdemo28267/img/plus/stitle_bg.jpg) no-repeat 0 0px;height:45px;line-height:22px;font-family:'Nanum Gothic';font-weight: bold; font-size:19px; color: #B5C8E6;}
.side_nav dt{margin:10px 0 0px 0;padding-left:20px;padding-bottom:5px;border-bottom:1px solid #DFDFDF;height:34px;line-height:22px;font-family:'Nanum Gothic';font-weight: bold; font-size:15px; color: #5D5D5C;text-decoration:none;}
.side_nav dd{margin:30px 0 20px 0;padding-left:0px;}
 
.contents {float:right;width:835px;margin:0 0px 0 0px;padding:0 0 0px 35px;border:0px solid #000;}
.contents h3{margin:20px 0 10px 0;width:835px;border-bottom:1px solid #A8A8A8;height:33px;line-height:22px;font-family:'Nanum Gothic';font-size:16px; color: #000;}
.contents .titleway{position:absolute;top:28px;right:0;font-family:'Nanum Gothic';font-size:12px; color: #5D5D5C;line-height:20px; }
.contents_full {float:left;width:1100px;margin:0 0px 0 0px;padding:0 0 0px 0px;border:0px solid #000;}
.contents_full h3{margin:20px 0 10px 0;width:1100px;border-bottom:1px solid #A8A8A8;height:33px;line-height:22px;font-family:'Nanum Gothic';font-size:16px; color: #000;}
.contents_full .titleway{position:absolute;top:28px;right:0;font-family:'Nanum Gothic';font-size:12px; color: #5D5D5C;line-height:20px; }


#topmenu {width:1100px;height:140px;position:relative;text-align:left;margin:0 auto; }
#topmenu .global_menu{position:absolute;left:10px;top:113px;overflow:hidden;padding-right:0px;z-index:99999999999;}
#topmenu .global_menu a{padding:0 0px 0 0px;margin-left:-1px;z-index:99999999999;}

#topmenu #menulogo {width:250px;float:left;position:relative;margin:0px 0 0 0px;margin:25px 0 0 0px;z-index:99999;}



#main_banner{width:100%;height:520px;margin:0px 0 0 0;margin:0 auto; padding:0 0 0 0px;}
#module_link{width:1100px;height:238px;padding:18px 0 0 0;margin:0px 0 0 0;margin:0 auto;}
#module_link ul {list-style:none; padding:0 0 0 0px;}
#module_link ul li.first {float:left;width:175px;text-align:left;border:0px solid #000;border:0px solid #000;height:220px;}
#module_link ul li.second {float:left;width:740px;text-align:left;}
#module_link ul li.third {float:left;width:185px;text-align:center;}

#footer_wrap{width:100%;position:relative;padding-top:22px;background:#102546}


/* ¸ÞÀÎÀÌ¹ÌÁö */
.rolling_visual {position:relative;width:100%;height:520px;text-align:center;overflow:hidden;z-index:1;min-width:1100px;}
.rolling_visual .visuals a {display:none;position:absolute;left:0;top:0;width:100%;height:520px;text-align:left;text-indent:-9999px;}
.rolling_visual .circle {position:absolute;left:0;bottom:8px;width:100%;z-index:2}
.rolling_visual .circle a {display:inline-block;margin:0 3px 0 3px;width:33px;height:5px;text-align:left;text-indent:-9999px;background:#71B0C0;border:0px solid #ccc;}
.rolling_visual .circle a:hover {opacity:1;background:#555;border:0px solid #777}
.rolling_visual .circle a.active {opacity:1;background:#555;border:0px solid #777}
.rolling_visual .spinn {position:absolute;top:237px;opacity:0;filter:alpha(opacity=0);z-index:3}
.rolling_visual:hover .spinn {opacity:1;filter:alpha(opacity=1)}
.rolling_visual .prev {left:20px}
.rolling_visual .next {right:20px}

/* ÇØ»óµµ°¡ 1500 ÀÌ»óÀÏ¶§  */
 @media all and (min-width: 1900px) { .rolling_visual .visuals a{ width:1920px; } }



/* »ó´Ü¸Þ´º */
#main_menu{position:relative;float:left;top:0px;vertical-align:top;padding:0px 0 0 0px;height:33px;width:1100px;margin:0 auto;border:0px solid #000;background:#F1F1F1;font-family:'NanumSquare';}

#main_menu #gnb_top {position:relative;top:0px;width:900px;height:33px;left:102px;padding:0px 0 0 0px;margin:0 auto;text-align:center;color:#fff;font-family:'NanumSquare';font-size:18px;}
#horizontal_nav {margin-top:0px;height:33px;color:#fff;z-index:999999;}
#horizontal_nav ul {padding:0;list-style:none;color:#fff;z-index:999999;}
ul.horizontal-dropdown {position:relative;float:left;margin-left:0px;color:#fff;padding-left:0px;border:0px solid #000;}
ul.horizontal-dropdown li {float:left;padding:0;border:0px solid #000;font-family: 'NanumSquare';font-size:18px;height:33px;background:#3B66AC;}
ul.horizontal-dropdown li.first {width:170px; }
ul.horizontal-dropdown li.second {width:170px; }
ul.horizontal-dropdown li.third {width:170px; }
ul.horizontal-dropdown li.fourth {width:170px; }
ul.horizontal-dropdown li.oncolor {background:#103778;width:220px; }
ul.horizontal-dropdown a {display:block;margin:0 0px;padding:7px;text-decoration:none;blr:expression(this.onFocus=this.blur());font: NanumSquare,'Nanum Gothic';color:#fff;line-height:12px;outline:none;}
ul.horizontal-dropdown li.hover a.gnb_main {color:#71B0C0;padding:9px;text-decoration:none; font-size:18px; line-height:18px;  font-family : 'NanumSquare';}
ul.horizontal-dropdown li a.gnb_main {color:#fff;padding:9px;text-decoration:none; font-size:18px;line-height:16px; font-family: 'NanumSquare'; }
.horizontal-dropdown li .first a {font-family: 'NanumSquare';font-size:18px; }
.horizontal-dropdown li .first a:hover {font-family: 'NanumSquare';font-size:18px; }
.horizontal-dropdown li .first a:link {font-family: 'NanumSquare';font-size:18px; }
.horizontal-dropdown li .first a:visited {font-family: 'NanumSquare';font-size:18px;  }

ul.horizontal-dropdown ul {position:absolute;overflow:hidden;color:#fff;text-align:center; }
ul.horizontal-dropdown ul li {float:left;display:none;height:25px;color:#fff;text-align:center;font-size:11px;background:#102546;font-family: 'Nanum Gothic';padding-left:10px}
ul.horizontal-dropdown ul li a {float:left;position:relative;margin:0px;color:#fff;text-align:center;display:block;font-size:12px;}
ul.horizontal-dropdown ul li a:hover {color:#71B0C0;text-align:left;font-size:12px;text-align:center;}
ul.horizontal-dropdown ul li a:link {color:#fff;text-decoration:none;font-size:12px;text-align:center;}
ul.horizontal-dropdown ul li a:visited {color:#fff;text-decoration:none;font-size:12px;text-align:center;}
ul.horizontal-dropdown .ulfirst a:hover  {color:#71B0C0;}
ul.horizontal-dropdown .ulsecond a:hover  {color:#71B0C0;}
ul.horizontal-dropdown .ullast a:hover  {color:#71B0C0;}
ul.horizontal-dropdown .ulfirst {left:0px; width:630px;top:33px;} 
ul.horizontal-dropdown .ulsecond {left:170px; width:630px;top:33px;}
ul.horizontal-dropdown .ulthird {left:400px; width:630px;top:33px;}
ul.horizontal-dropdown .ullast {left:680px; width:380px;top:33px;}